
Infrastructure - Task #7066

Story # 6723 (Closed): test v2 MN and CN buildouts

Task # 7065 (Closed): Create functional tests for v2 SystemMetadata updating use cases.

Come up with the different use cases that need to be tested

2015-04-28 22:06 - Andrei Buium

Status: Closed Start date: 2015-04-28

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2015-04-29 15:30 - Andrei Buium

- Assignee set to Dave Vieglais

Dave, you were working on the use cases for updating system metadata I believe. Assigned this to you.

#2 - 2015-07-01 14:51 - Andrei Buium

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Closing this since functional tests have been written.
